<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <title>Portfolio</title>
</head>

<body>
    <!-- NAVBAR START -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">MiR</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ms-auto">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Projects</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Pricing</a>
                    </li>

                </ul>
            </div>
        </div>
    </nav>
    <!-- NAVBAR END -->

    <!-- CONTENT SECTION START -->
    <div class="container-fluid text-center">
        <div class="row">
            <!-- SIDE NAV START -->

            <div class="accordion accordion-flush col-3" id="accordionFlushExample">
                <div class="accordion-item">
                    <h2 class="accordion-header" id="flush-headingOne">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne">
        Services
      </button>
                    </h2>
                    <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">
                        <div class="accordion-body">
                            <ul class="list-inline text-start">
                                <li>Frontend Service</li>
                                <li>Backend Service</li>
                                <li>Fullstack Development</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="flush-headingTwo">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseTwo" aria-expanded="false" aria-controls="flush-collapseTwo">
        Projects
      </button>
                    </h2>
                    <div id="flush-collapseTwo" class="accordion-collapse collapse" aria-labelledby="flush-headingTwo" data-bs-parent="#accordionFlushExample">
                        <div class="accordion-body">
                            <ul class="list-inline text-start">
                                <li>HTML and CSS</li>
                                <li>Bootstrap</li>
                                <li>Node JS Server</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="flush-headingThree">
                        <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="false" aria-controls="flush-collapseThree">
        Tools
      </button>
                    </h2>
                    <div id="flush-collapseThree" class="accordion-collapse collapse" aria-labelledby="flush-headingThree" data-bs-parent="#accordionFlushExample">
                        <div class="accordion-body">
                            <ul class="list-inline text-start">
                                <li>Core Tools</li>
                                <li>Other Tools</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <!-- SIDE NAV END -->

            <!-- PROFILE START -->
            <div class="col-xl-9 p-0">
                <div class="container-fluid bg-dark text-light min-vh-100 p-md-5">
                    <img class="mt- mt-md-0 rounded-circle mb-4" width="250" src="images/ada.jpg" alt="">
                    <h1>MiR | Michael Ian Rodriguez</h1>
                    <h3>Full Stack Developer</h3>
                    <p class="">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellendus fuga optio quam enim, nam possimus recusandae officia eius porro hic quasi officiis voluptatem nostrum in sint aliquid ullam. Obcaecati, quas!</p>

                    <!-- CAROUSEL START -->
                    <div class="row d-none d-md-block mt-md-5">
                        <div class="offset-xl-3 col-xl-6">
                            <div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
                                <div class="carousel-indicators">
                                    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                                    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
                                    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
                                </div>
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>First slide label</h5>
                                            <p>Some representative placeholder content for the first slide.</p>
                                        </div>
                                    </div>
                                    <div class="carousel-item">
                                        <img src="https://placekitten.com/500/300" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>Second slide label</h5>
                                            <p>Some representative placeholder content for the second slide.</p>
                                        </div>
                                    </div>
                                    <div class="carousel-item">
                                        <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
                                        <div class="carousel-caption d-none d-md-block">
                                            <h5>Third slide label</h5>
                                            <p>Some representative placeholder content for the third slide.</p>
                                        </div>
                                    </div>
                                </div>
                                <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </button>
                                <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </button>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- CAROUSEL END -->

                <!-- PROFILE END -->

                <!-- OTHER PROJECTS START-->
                <div class="bg-secondary text-light min-vh-100 p-5 p-md-5">
                    <h2>OTHER PROJECTS</h2>
                    <div class="row justify-content-center">
                        <div class="card bg-dark p-2 m-2" style="width: 18rem;">
                            <img src="images/html.jpg" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title">Card title</h5>
                                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                <a href="#" class="btn btn-secondary">Go somewhere</a>
                            </div>
                        </div>
                        <div class="card bg-dark p-2 m-2" style="width: 18rem;">
                            <img src="images/bootstrap-illustration.png" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title">Card title</h5>
                                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                <a href="#" class="btn btn-secondary">Go somewhere</a>
                            </div>
                        </div>
                        <div class="card bg-dark p-2 m-2" style="width: 18rem;">
                            <img src="images/nodejs.png" class="card-img-top" alt="...">
                            <div class="card-body">
                                <h5 class="card-title">Card title</h5>
                                <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                                <a href="#" class="btn btn-secondary">Go somewhere</a>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- OTHER PROJECTS END -->

                <!-- CONTACT SECTION START -->

                <div class="bg-dark min-vh-100 p-5">
                    <h2 class="text-light">Get In Touch</h2>

                    <div class="row mt-3">
                        <form class="col-12 offset-sm-3 offset-md-3 offset-xl-3 col-md-8 col-xl-4 bg-secondary p-3 w-50 rounded">
                            <div class="mb-3">
                                <label for="name" class="form-label text-light">Name</label>
                                <input type="text" class="form-control" id="name" aria-describedby="nameHelp" placeholder="Enter Name">
                            </div>
                            <div class="mb-3">
                                <label for="email" class="form-label text-light">Email Address</label>
                                <input type="email" class="form-control" id="email" placeholder="Email Address">
                            </div>
                            <div class="mb-3">
                                <label for="contactNumber" class="form-label text-light">Contact Number</label>
                                <input type="text" class="form-control" id="contactNumber" placeholder="Contact Number">
                            </div>
                            <div class="mb-3">
                                <label class="text-light form-label" for="concern">Concern</label>
                                <select class="form-select" id="concern">
					  		<option>Quotation</option>
					  		<option>Appointment</option>
					  		<option>Follow Up</option>
					  	</select>
                            </div>
                            <div class="mb-3">
                                <label class="text-light form-label" for="message">Message Me</label>
                                <textarea class="form-control" id="message" rows="7"></textarea>

                            </div>


                            <button type="submit" class="btn btn-dark">Send Email</button>
                        </form>

                        <!-- CONTACT SECTION END -->
                    </div>
                </div>
            </div>
            <!-- CONTENT SECTION END -->
            <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>

</html>